<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(UserTableSeeder::class);
        $this->call(TipoEquipoTableSeeder::class);
        $this->call(TipoProveedorTableSeeder::class);
        $this->call(TipoProfesionalTableSeeder::class);
        $this->call(ServicioTableSeeder::class);
        $this->call(TipoNovedadTableSeeder::class);
        $this->call(ProveedorTableSeeder::class);
        $this->call(ProfesionalTableSeeder::class);
        $this->call(EquipoTableSeeder::class);
        $this->call(NovedadTableSeeder::class);
    }
}
